apiVersion: v1
kind: ConfigMap
metadata:
  name: coredns-custom
  namespace: kube-system
data:
  expertfab.server: |
    expertfab.de:53 {
      hosts {
        10.42.71.60 auth.expertfab.de
        10.42.71.60 docs.expertfab.de
        10.42.71.60 www.expertfab.de
        10.42.71.60 expertfab.de
        10.42.71.60 api.expertfab.de
        10.42.71.60 signing.expertfab.de
        10.42.71.60 note.expertfab.de
        10.42.71.60 gongme.expertfab.de
        fallthrough
      }
      forward . 10.42.71.1
    }
    coworkbase.de:53 {
      hosts {
        10.42.71.60 coworkbase.de
        10.42.71.60 www.coworkbase.de
        fallthrough
      }
      forward . 10.42.71.1
    }
